Subject: Re: ARC Tools N Tips Update
From: "Steve Bamford" <[email-masked]>
To: "Rich Harvey" <[email-masked]>
Date: Tue, 26 Feb 2002 00:10:35 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Rich Harvey 
  To: Steve Bamford 
  Sent: Saturday, February 23, 2002 6:19 PM
  Subject: ARC Tools N Tips Update

  Steve:
  As I'm sure you are aware, the subject of compressors vs. cans vs. CO2 comes up on a regular basis, which is why I sent a pic of my CO2 set-up, and why you originally posted it. That item still generates an e-mail query every month or so from someone as to how exactly I have it configured. So, if you would care to update that T N T item, here are couple of additional close-up pictures (since I have a decent digicam, now) to beef-up it up a bit.
   
  Picture CO2 Cyl 2: The regulator, graduated in pounds Per Square Inch (PSI), up to 300 PSI. This is considered a 'low pressure' system as the guys using Nitrogen use a 3,000 PSI tank...definitely 'high pressure' in my book. The regulator simply bolts to the top of the 20 pound cylinder, and flow is initiated by opening the valve via the large black knob on the cylinder. Regulating the flow to the airbrush is done by means of the slotted brass knob on the regulator, below the dial face. Although this knob is slotted so as to use with a flat-blade screwdriver, it is easily turned by hand to closely control the gas pressure.
   
  Picture CO2 Cyl 3: This is a close-up of the airbrush hose attachment to the regulator. I use a standard braided airbrush hose designed to fit my Paasche VL. The brass male/male adaptor piece came with the regulator. As can be seen, I use a little Teflon tape on the threads when I attach the hose.
   
  Comment on the original "Safety Editorial": Just yesterday, we had a level 5.3 earthquake, the epicenter of which was about 60 miles from my home. Not a big quake by southern California standards, but it was easily felt for about 20 seconds just before noon local. The CO2 set-up survived well, with no damage to itself or anything else in my work area!